var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/general-settings/route.js")
R.c("server/chunks/[root-of-the-server]__1hrz5y6._.js")
R.c("server/chunks/[root-of-the-server]__0xuaoik._.js")
R.c("server/chunks/_next-internal_server_app_api_general-settings_route_actions_1hveabf.js")
R.m(41668)
module.exports=R.m(41668).exports
